<AnagTV>
	<SECTION CLASS="AnTVDialog" NAME="AnTVDlg" RECT="0,0,480,272" PID="505">
		<SECTION CLASS="AnTVBmp">
			<RECT>0,32,320,240</RECT>
		</SECTION>
		<SECTION CLASS="AnTVRect" NAME="AnTVNormalRect">
			<RECT>0,32,320,240</RECT>
		</SECTION>
		<SECTION CLASS="AnTVPower" NAME="Signal" ID="1">
			<RECT>10,9,23,14</RECT>
			<PID>506,507,508,509,510,511,512</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="Exit" ID="2">
			<RECT>384,0,96,31</RECT>
			<PID>513,514,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="Save" ID="3" CAPTIONCOLOR="0xffffff">
			<RECT>37,0,54,31</RECT>
			<SZFONT>8,18</SZFONT>
			<CAPTIONFLAG>ATV_SAVE</CAPTIONFLAG>
			<CAPTIONRECT>4,5,50,30</CAPTIONRECT>
			<PID>515,516,517,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="Manual" ID="4" CAPTIONCOLOR="0xffffff">
			<RECT>95,0,54,31</RECT>
			<SZFONT>8,18</SZFONT>
			<CAPTIONFLAG>ATV_MANUAL</CAPTIONFLAG>
			<CAPTIONRECT>4,5,50,30</CAPTIONRECT>
			<PID>515,516,517,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="Mandown" ID="5">
			<RECT>0,32,100,34</RECT>
			<PID>518,519,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="Static" ID="6" CAPTIONCOLOR="0xffffff">
			<RECT>100,32,120,34</RECT>
			<SZFONT>8,18</SZFONT>
			<CAPTIONRECT>40,8,100,30</CAPTIONRECT>
			<PID>536,536,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="Manup" ID="7">
			<RECT>220,32,100,34</RECT>
			<PID>520,521,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="Delete" ID="8" CAPTIONCOLOR="0xffffff">
			<RECT>153,0,54,31</RECT>
			<SZFONT>8,18</SZFONT>
			<CAPTIONFLAG>ATV_DELETE</CAPTIONFLAG>
			<CAPTIONRECT>4,5,50,30</CAPTIONRECT>
			<PID>515,516,517,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="Auto" ID="9" CAPTIONCOLOR="0xffffff">
			<RECT>211,0,54,31</RECT>
			<SZFONT>8,18</SZFONT>
			<CAPTIONFLAG>ATV_AUTO</CAPTIONFLAG>
			<CAPTIONRECT>4,5,50,30</CAPTIONRECT>
			<PID>515,516,517,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="Area" ID="10" CAPTIONCOLOR="0xffffff">
			<RECT>269,0,54,31</RECT>
			<SZFONT>8,18</SZFONT>
			<CAPTIONFLAG>ATV_AREA</CAPTIONFLAG>
			<CAPTIONRECT>4,5,50,30</CAPTIONRECT>
			<PID>515,516,517,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="StaticRegion" ID="11" CAPTIONCOLOR="0xffffff">
			<RECT>324,0,60,31</RECT>
			<SZFONT>7,17</SZFONT>
			<CAPTIONRECT>1,7,57,30</CAPTIONRECT>
			<PID>0,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="ChannelUp" ID="12">
			<RECT>322,33,78,34</RECT>
			<PID>522,523,524,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="ChannelDown" ID="13">
			<RECT>400,33,78,34</RECT>
			<PID>525,526,527,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="VoiceAdd" ID="14">
			<RECT>400,235,78,34</RECT>
			<PID>528,529,530,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButton" NAME="VoiceSub" ID="15">
			<RECT>322,235,78,34</RECT>
			<PID>531,532,533,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="AnTVButtonList" NAME="ButtonList">
			<SECTION CLASS="AnTVButton" NAME="Channel1" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="1">
				<RECT>322,70,158,30</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>50,7,108,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,7,45,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="AnTVButton" NAME="Channel2" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="2">
				<RECT>322,103,158,30</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>50,7,108,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,7,45,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="AnTVButton" NAME="Channel3" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="3">
				<RECT>322,136,158,30</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>50,7,108,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,7,45,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="AnTVButton" NAME="Channel4" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="4">
				<RECT>322,169,158,30</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>50,7,108,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,7,45,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="AnTVButton" NAME="Channel5" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="5">
				<RECT>322,202,158,30</RECT>
				<SZFONTEXTRA>6,16</SZFONTEXTRA>
				<CAPTIONRECT>50,7,108,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,7,45,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</AnagTV>
